class Car:
    wheels =4 # 属性
def drive(self):# 方法
    print("行驶")
car = Car() # 创建对象 car
print(Car. wheels) # 通过类 Car 访问类属性
print(car. wheels) # 通过对象 car 访问类属性
Car. wheels =3 # 通过类 Car 修改类属性 wheels
print(Car. wheels)
print(car. wheels)
car. wheels =4 # 通过对象 car 修改类属性 wheels
print(Car. wheels)
print(car. wheels)